input.bcity {
	font-family: Verdana; 
	font-size: 9px; 
	color: #FFFFFF;
	height: 11px; 
	width: 80px; 
; border: none; background-color: 999966}

textarea.comments {
	font-family: Verdana; 
	font-size: 9px; 
	color: #000000;
	width: 100px; 
; border: 1px #CCCCCC solid; overflow: hidden; height: 70px; clip:    rect(   )}

input.zipu {
	font-family: Verdana; 
	font-size: 9px; 
	color: #000000;
	height: 15px; 
	width: 84px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;  
}

input.bzip {
	font-family: Verdana; 
	font-size: 9px; 
	color: #000000;
	height: 15px; 
	width: 106px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;  
}

input.long {
	font-family: Verdana; 
	font-size: 9px; 
	color: #000000;
	height: 15px; 
	width: 264px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC; 
}

a:link {
	font-family: Verdana; 
	font-size: 9px; 
	color: #999999;
 text-decoration: none}

a:visited {
	font-family: Verdana; 
	font-size: 9px; 
	color: #999999;
	text-decoration: none;
}

a:active {
	font-family: Verdana; 
	font-size: 9px; 
	color: #CCCCCC;
	text-decoration: none;
}

a:hover {
	font-family: Verdana; 
	font-size: 9px; 
	color: #000000;
	text-decoration: none;
}
select.states { color : #333333; font-family : Verdana; font-size : 9px; height: 15px; width: 130px; ; border: 1px cccccc solid}
expiration { font-family: Verdana; font-size: 9px; color: #000000; height: 15px; width: 15px; ; border: 1px #CCCCCC solid}
.expiration2 { font-family: Verdana; font-size: 9px; color: #000000; height: 15px; width: 40px; ; border: 1px #CCCCCC solid ; clip:   rect(   )}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.bkgd {  background-image: url(images/bkgd5.gif); background-repeat: no-repeat; background-position: left top}
#ads {
	position:absolute;
	top:110px;
	left:760px;
	width:120px;
	z-index:10000;
	font-size:9px;
	background:none;
}
#ads2 {
	position:absolute;
	top:135px;
	left:760px;
	width:160px;
	z-index:10000;
	font-size:9px;	background:none;

}
#cse-search-results {
	overflow:hidden;
	width:490px;
	height:740px;
}
#SearchButton {
	position:absolute;
	top:0;
	left:0;
	border-style: none;
	overflow: hidden;
	background: #ffffff url(images/search_button.gif) no-repeat top left;
	width: 80px;
	height: 17px;
	cursor: pointer;
	vertical-align: middle; 
	*vertical-align: text-bottom;
}
input#search {
    background: url(images/search_button.gif) no-repeat 0 0;
border-style: none;
display: block;
	cursor: pointer;
    height: 17px;
    text-indent: -9999px;
    width: 80px;
}
